<!DOCTYPE html>
<html lang="en">
<head>
    <title>Download-button</title>
    <link rel="stylesheet" href="index.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <span class="span one"><i  class="fa fa-android awe" aria-hidden="true"></i>Android</span>

        <span class="span two"><i class="fa fa-apple awe" aria-hidden="true"></i>ios</span>

        <span class="span three"><i class="fa fa-windows awe" aria-hidden="true"></i>Windows</span>

        <span class="span four"><i class="fa fa-linux awe" aria-hidden="true"></i>Linux</span>
    </div>
</body>
</html>